import { Injectable } from '@angular/core';
import {NzIconService} from 'ng-zorro-antd';

@Injectable({
  providedIn: 'root'
})
/**
 * 胡锐
 * 矢量图配置
 */
export class IconService {

    constructor(private iconService: NzIconService) {
        this.iconService.fetchFromIconfont({
            scriptUrl: 'https://at.alicdn.com/t/font_2424521_tjuuaif43i.js'
        });
    }
}
